Subject: imapd problems

From: Jeff Traigle <[email-masked]>
Date: Thu, 13 Oct 1994 12:10:04 -0400

I have yet to get imapd 3.4 working on my SGI mail server. I first tried 
several months ago when I pulled the imapd-3.4 distribution from the ftp 
site when I was looking for a POP daemon. Now that it's part of the Pine 
distribution, I still haven't been able to get it working. I'm being 
forced to keep the pine3.89 distribution around just in case I need to 
recompile imapd.

The symptom is that I am asked for a login and password even though I am 
set up not to need them. Once I enter the correct login information, I am 
told it is incorrect and cannot access my mail. Anybody else experience 
this and have a fix?

--
+-------------------+------------------------------+--------------------------+
|    Jeff Traigle   |    University of Michigan    |  Systems Administrator   |
+-------------------+------------------+-----------+--------------------------+
|  College of Pharmacy                 |  Biophysics Research Division        |
|  Pharmacy Building, Room 1033        |  Chemistry Building, Room 3080       |
|  Ann Arbor  MI 48109                 |  Ann Arbor  MI 48109                 |
|  (313) 747-2340                      |  (313) 763-5449                      |
+--------------------------------------+--------------------------------------+
|  [email-masked]                   |  Pager: (810) 617-8793               |
+--------------------------------------+--------------------------------------+